apiVersion: v1
kind: Secret
type: Opaque
metadata:
    name: owntracks
stringData:
    OTR_PASS: ENC[AES256_GCM,data:U9TfLv7YxbwW9ei9,iv:0j5OABWnXyw0oQE6mnG9Y8XYiynKnKCKmKkd5/AvpEI=,tag:5Dtl6dqtMsE2AfWM/5DRoA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAxMzdtWDNDUWROQkdyS2I2
            aDNrUkpDK3R5TWNLVzJORE82MGlGZGkrOUQ4CmVSUDRRVkZoYWgvSjJlZk5idjFT
            NXIzNG1paXZpdFFzY1A0akVwemlwTG8KLS0tIFJYa09DS00vTmxzYWd6ZnJTaE10
            ZXVTblAxbjIwNEd6QWtxTUFTYU52ZFEKJTE2+b8FIJ/JuPc8ixYMIwyLnydcS4yE
            4T18gWlPgbpow1sHpJ8KLNF+KLGh5XmmG50QDWGvhQuywhs/cNgdyQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-03-29T18:56:37Z"
    mac: ENC[AES256_GCM,data:0gKiR0IBQNXQDSOKDcuGC8OhKSEx96V0vQNsxxW8JDCua4/GtdmtsehNfuJSpEkqjFdKsw1u/07S3rh6ezRmYrBB3UP8y/rFqzXzfVcVCaBbtQ3ghnxJ2Xfb9kfqVuvxk9PWCgjRbmKezY8Y/eCr0zCK3saSQ/GS/vPu9F1chs0=,iv:DrBwAU9it18ph08iw56X9LNtBO9exXIo3nZT2jFsfOA=,tag:GLLyULBK5STs1piSU4Sl5A==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
